{% extends "base.html" %}

{% block title %} AMB - {{ user.username }} - Profile {% endblock %}
    {% block content %}
    <h4 class="ui horizontal divider header">
      <i class="fa fa-user" aria-hidden="true"></i>
      Datos de Perfil
    </h4>
    {# {% if request.user.is_staff %} #}
      <table class="ui definition table">
        <tbody>
          <tr>
            <td class="two wide column"></td>
            <td></td>
          </tr>
          <tr>
            <td>Nombre de Usuario</td>
            <td>{{ user.username }}</td>
          </tr>
          <tr>
          <tr>
            <td>Correo Electronico</td>
            <td>{{ user.email }} </td>
          </tr>
            <td>Nombre</td>
            <td>{{ user.first_name }}</td>
          </tr>
          <tr>
            <td>Apellido</td>
            <td>{{ user.last_name }}</td>
          </tr>
        </tbody>
      </table>
      {# {% else %}  #}
        <table class="ui definition table">
          <tbody>
            <tr>
              <td class="two wide column"></td>
              <td></td>
            </tr>
            <tr>
              <td>Nombre</td>
              <td>{{ userProf.firsrtName }} </td>
            </tr>
            <tr>
              <td>Apellido</td>
              <td>{{ userProf.lastName }}</td>
            </tr>
            <tr>
            <tr>
              <td>Correo Electrónico</td>
              <td>{{ user.email }} </td>
            </tr>
            <tr>
              <td>Número de Documento</td>
              <td>{{ userProf.numDoc }} </td>
            </tr>
              <td>Genero</td>
              <td>{{ userProf.gender }}</td>
            </tr>
            <tr>
              <td>Municipio</td>
              <td>{{ userProf.municipality }}</td>
            </tr>
            <tr>
              <td>Dirección</td>
              <td>{{ userProf.address }}</td>
            </tr>
            <tr>
              <td>Teléfono</td>
              <td>{{ userProf.phone }}</td>
            </tr>
          </tbody>
        </table>
    {# {% endif %} #}

    <a class="ui primary button" href="{% url 'myprofile:update' %} ">
      <i class="fa fa-pencil" aria-hidden="true"></i>
      Editar
    </a>

    <a class="ui primary button pull-right" href="{% url 'password_change' %}">
      <i class="fa fa-key" aria-hidden="true"></i>
      cambiar contraseña
    </a>


	{% endblock %}
